{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606163772201638.html",
  "url_hash": "4539620825593bcc",
  "title": "史诗级造富盛宴持续！SpaceX股价再飙20% 马斯克身家升破1.3万亿美元",
  "content": "此前SpaceX以每股135美元发行5.5556亿股，并于上周五登陆\n纳斯达克\n。据报道，此次IPO共吸引了超过3500亿美元的认购资金，其中散户投资者认购约1000亿美元，机构投资者的认购需求达到约2500亿美元。",
  "author": "财联社",
  "source_name": "东方财富",
  "publish_time": "2026-06-16T08:20:00",
  "publish_time_raw": "2026年06月16日 08:20",
  "extracted_at": "2026-06-16T21:09:10.177100",
  "images": [],
  "word_count": 70
}